<?php
final class AcceptDto extends AppDto {
    private $_uid = NULL;
    public function __construct() {
    }
    public function setUid($uid) {
        $this->_uid = $uid;
    }
    public function getUid() {
        return $this->_uid;
    }
}
// EOF.